.main__container {
  padding: 0px 52px 120px;
  padding-top: 136px;
  display: flex;
  flex-direction: column;
  background: var(--beige, #eeeeef);
  }
  .main__title {
    color: #1f1f1f;
    font-family: cabin, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
  }
  .line__main {
    width: 100%;
    height: 1px;
    flex-shrink: 0;
    background: #a8a8a8;
    margin-top: 23px;
    margin-bottom: 24px;
  }
  .main__list {
    display: grid;
    justify-content: space-between;
    grid-template-rows: repeat(3, auto);
    grid-template-columns: repeat(4, 1fr);
    row-gap: 32px;
    column-gap: 24px;
  }
  .main__item {
    background-color: white;
    border: 1px solid #a8a8a8;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .product__card {
    width: 178px;
    height: 280px;
    flex-shrink: 0;
  }
  .card__foto-position {
    display: flex;
    justify-content: center;
  }
  .card__book-text {
    text-decoration: none;
    display: flex;
    flex-direction: column;
  }
  .name__book-text {
    text-decoration: none;
  }
  
  .name__book-text1 {
    overflow: hidden;
    color: var(--black, #1f1f1f);
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Cabin, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    border-bottom: solid 1px #8e8e8e;
  }
  .author__card-text {
    overflow: hidden;
    color: var(--gray, #8e8e8e);
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Cabin, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
  }
  .space__price {
    display: flex;
    gap: 24px;
  }
  .new__price {
    color: #e90000;
    font-family: Cabin, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
  }
  .old__price {
    color: var(--gray, #8e8e8e);
    font-family: Cabin, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    text-decoration: line-through;
  }
  .btn__purple {
    display: flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    background: var(--eggplant, #4c394e);
    color: white;
    border: none;
  }
  .btn__green {
    display: flex;
    padding: 8px 24px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 4px;
    background: #4d762d;
    color: white;
    border: none;
  }
  .collor__mark {
    display: flex;
    gap: 4px;
    position: absolute;
    color: white;
    text-align: center;
    font-family: Cabin, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px
  }
  .blue__hit {
    background: #4200ff;
    padding: 4px 8px;
    border-radius: 4px;
  }
  .purple__new {
    padding: 4px 8px;
    border-radius: 4px;
    background: #af39e7;
  }
  .pink__discount {
    padding: 4px 8px;
    border-radius: 4px;
    background: #ea33c0;
  }





 
 

  